﻿


@keyframes spinRight {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    25% {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    50% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    75% {
        -webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        transform: rotate(270deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spinLeft {
    0% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }

    25% {
        -webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        transform: rotate(270deg)
    }

    50% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    75% {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    100% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

.LoadNovo {
    
    display: block !important;
    margin: 0 auto !important;
    left: auto;
    top: auto;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    border-radius: 75px;
    border: 0.95rem solid #264283;
    border-right-color: transparent;
    -webkit-animation: spinRight 2s linear infinite;
    -o-animation: spinRight 2s linear infinite;
    animation: spinRight 2s linear infinite;
    outline: 1px solid rgba(255, 255, 255, 0);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

    .LoadNovo:before {
        content: "";
        position: absolute;
        top: 7px;
        left: 7px;
        right: 7px;
        bottom: 7px;
        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        border-radius: 100px;
        border: 7px solid transparent;
        border-left-color: #A2AD00;
        border-bottom-color: #A2AD00;
        -webkit-animation: spinLeft 1s linear infinite;
        -o-animation: spinLeft 1s linear infinite;
        animation: spinLeft 1s linear infinite;
        outline: 1px solid rgba(255, 255, 255, 0)
    }

    .LoadNovo:after {
        content: "";
        position: absolute;
        top: 20px;
        left: 20px;
        right: 20px;
        bottom: 20px;
        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        border-radius: 100px;
        border: 7px solid transparent;
        border-left-color: #A2AD00;
        -webkit-animation: spinRight 2s linear infinite;
        -o-animation: spinRight 2s linear infinite;
        animation: spinRight 2s linear infinite;
        outline: 1px solid rgba(255, 255, 255, 0)
    }



.div-ajax-carregamento-pagina {
    position: fixed;
    top: 40%;
    left: 50%;
    width: 130px;
    height: 150px;
    z-index: 9999997;
    -moz-opacity: 0.80;
    filter: alpha(opacity=80);
    text-align: center;
    color: #000;
    visibility: visible;
    padding: 15px;
    font-weight: bold;
    background: transparent;
    border: 0px solid #eee;
    text-align: center;
    
}